﻿/*Menu2 CCS*/

.special-section{position:absolute;top:97px;left:0}
#Example_Q{-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:3px 3px rgba(0,0,0,0.3);-webkit-box-shadow:3px 3px rgba(0,0,0,0.3);box-shadow:3px 3px rgba(0,0,0,0.3);color:#e76f00;height:22px;padding-left:5px;width:158px;padding-top:1px;border:1px solid #5eafd7;font-family:Arial, Sans-Serif;font-size:14px}
#megamenu,#megamenu ul{ z-index:1000;list-style:none;margin:0;padding:0}
#megamenu{position:absolute;top:103px;left:166px}
#megamenu a{display:block;color:#e76f00}
#megamenu li{float:left}
#megamenu li:hover .mm_dropdown{display:block}
#megamenu li a:hover{color:#FFF}
#megamenu li a{font-size:16px;font-family:arial, Sans-Serif;font-weight:600;text-decoration:none;padding:0 8px}
.mm_dropdown{width:720px;top:27px;position:absolute;height:256px;background-color:#f1f6f7;display:none;border-left:5px solid #9a9a9a;border-bottom:5px solid #9a9a9a;border-right:5px solid #9a9a9a}
.mm_left{width:520px;height:226px;float:left}
.mm_right{width:199px;background-color:#FFF;height:370px;margin-left:520px;border-left:1px solid #bfe6f1}
.mm_bottom{width:100%;height:30px;background-color:#81d2e8}
.mm_header{font-size:16px;height:26px;border-bottom:3px solid #00a6b3;padding-top:12px;font-family:Arial, helvetica, Sans-Serif;color:#000;margin:0 10px}
#megamenu li ul.story-list{width:500px;margin-left:10px}
#megamenu li ul.story-list li{height:30px;width:500px;border-bottom:1px dotted #999;overflow:hidden}
#megamenu li ul.story-list li a{font-size:13px;font-family:Arial, helvetica, sans-serif;color:#595a5c;margin-top:5px;padding:0}
#megamenu li ul.story-list li a:hover{text-decoration:underline}
#megamenu li ul.video-listing {margin-top:2px;}
#megamenu li ul.video-listing li {width:179px; margin-left:10px; min-height:40px; max-height:63px; border-bottom:1px dotted #999; overflow:hidden}
#megamenu li ul.video-listing li a {font-size:13px; font-family: Arial, helvetica, Sans-Serif; color:#595a5c;padding:0}
#megamenu li ul.video-listing li a:link, a:active, a:visited{color:#595a5c;}
#megamenu li ul.video-listing li a:hover {text-decoration:underline}
.mm_more{padding:5px 0 0 5px}
#megamenu li .mm_more a{font-size:10px;background-color:#f1f6f7;border:1px solid #c6c6c6;color:#666;display:inline-block;font-weight:700;height:11px;line-height:1em;padding:4px 4px 3px}
#megamenu li .mm_more a:hover{border:1px solid #000;color:#000}
#Example_Q a:link,#Example_Q a:visited,#Example_Q a:active{color:#e76f00;text-decoration:none}
#Example_Q a:hover{color:#e76f00;text-decoration:underline}
#megamenu a:link,#megamenu a:visited,#megamenu a:active{text-decoration:none;color:#e76f00}
#megamenu li.mm_more a:link,#megamenu li.mm_more a:visited,#megamenu li.mm_more a:active{font-size:10px}